<h1>{{msg}}</h1>
<div class="container txtproperty">
    <div class="row">
      <div class="col-md-3 col-sm-12">
        <img class="imgsize" src="./assets/pletter.jpg" alt="profile pic">
      </div>
        <div class="col-md-9 col-sm-12">
            <div class="card">
                <div class="card-body">
                  <p>
                    1+ years of of experience in web development and mobile apps
                    development. MEAN stack developer producing responsive websites with
                    strong Fontend support
                  </p>
                  <p>
                    Apart from this I love to read books and learn new technologies.
                    Sometimes I love to listen Ted talks and sketching.
                  </p>
                   <!-- <button
                    type="button" class="btn btn-outline-danger align-middle"
                     (click)="download()">Download CV</button> -->
                </div>
            </div>
        </div>

    </div>
</div>
